• Revista PROGRAMAR: Já está disponível a edição #53 da revista programar. Faz já o download aqui!

Engenheira

Instalação do Nomad no Linux

4 mensagens neste tópico

Ola,

Eu estou a tentar instalar um programa chamado Nomad (http://netmon.ncl.ac.uk/), mas aquilo pede-me uma carrada de bibliotecas.

Ja instalei uma série delas mas agora estou a debater-me com o gconf (v1.2.1)

 (...)
checking for db2html... true
checking for pkg-config... /usr/bin/pkg-config
checking for gmodule-2.0 >= 2.0.1 gobject-2.0 >= 2.0.1 ORBit-2.0 >= 2.4.0 linc >= 0.5.0... Package linc was not found in the pkg-config search path. Perhaps you should add the directory containing `linc.pc' to the PKG_CONFIG_PATH environment variable No package 'linc' found
configure: error: Library requirements (gmodule-2.0 >= 2.0.1 gobject-2.0 >= 2.0.1 ORBit-2.0 >= 2.4.0 linc >= 0.5.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

Estou baralhada e não sei o que é que hei-de fazer para solucionar este problema. Será que isto tem uma solução simples que eu não estou a ver? Alguem me ajuda? Estou desesperada!  :down:

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Se instalares isso usando um programa de gestão de pacotes que a tua distribuição traga, ele à partida dará conta das dependencias por si.

Que distro usas?

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Uso o Fedora 7... Pah eu não sou muito fan do linux e confesso que não percebo muito disto  :-[

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Crie uma conta ou ligue-se para comentar

Só membros podem comentar

Criar nova conta

Registe para ter uma conta na nossa comunidade. É fácil!


Registar nova conta

Entra

Já tem conta? Inicie sessão aqui.


Entrar Agora